/***************************************


████████╗███████╗ █████╗ ███╗   ███╗
╚══██╔══╝██╔════╝██╔══██╗████╗ ████║
   ██║   █████╗  ███████║██╔████╔██║
   ██║   ██╔══╝  ██╔══██║██║╚██╔╝██║
   ██║   ███████╗██║  ██║██║ ╚═╝ ██║
   ╚═╝   ╚══════╝╚═╝  ╚═╝╚═╝     ╚═╝
                                    


 **************************************/


    /* TEAM GATEGORY TITLE in ARCHIVE PAGE */
    .small .team-category-title {
        margin-top: var( --ks-main-space-M);
        margin-bottom: 24px;
    }

    .tablet .team-category-title {
        margin-top: var( --ks-main-space-M);
        margin-bottom: 40px;
    }

        .responsiville .team-category-title h2 {
            font-size: 24px;
            line-height: 1.1em;
        }

    .team-category-title:first-of-type {
        margin-top: 16px;
    }


    /* TEAM GRID in ARCHIVE PAGE */
    .team-grid {
            --grid-gap: calc(var( --ks-main-space-M )/2);
            position: relative;
            width: 100%;
            column-gap: var(--grid-gap);
        }

            .team-grid .column {
                padding: 0;
            }


                /* COLUMN RESPONSIVENESS */

                .small .team-grid  .desktop-column-20 {
                    flex: 0 0 calc((100% - 1 * var(--grid-gap)) / 2);
                    max-width: calc((100% - 1 * var(--grid-gap)) / 2);
                }

                .tablet .team-grid .desktop-column-20 {
                    flex: 0 0 calc((100% - 2 * var(--grid-gap)) / 3);
                    max-width: calc((100% - 2 * var(--grid-gap)) / 3);
                }

                .laptop .team-grid .desktop-column-20 {
                    flex: 0 0 calc((100% - 3 * var(--grid-gap)) / 4);
                    max-width: calc((100% - 3 * var(--grid-gap)) / 4);
                }

                .desktop .team-grid .desktop-column-20 {
                    flex: 0 0 calc((100% - 4 * var(--grid-gap)) / 5);
                    max-width: calc((100% - 4 * var(--grid-gap)) / 5);
                }


                /* TEAM BOX */
                .small .team-grid .team-box {
                    margin-bottom: calc(2*var( --ks-main-space-M ));
                }

                    .tablet .team-grid .team-box {
                        margin-bottom: var( --ks-main-space-M );
                    }

                    .team-grid .team-box .team-box-image a {
                        display: block;
                    }

                        .team-grid .team-box .team-box-image a:hover:before {
                            display: none;
                        }

                    .team-grid .team-box  .team-box-text {
                        text-align: center;
                        font-family: var(--nvm-font-sans-serif-barlow);
                    }

                        .small .responsiville .team-grid .team-box h2.team-box-title {
                            font-size: 18px;
                            line-height: 1.1em;
                        }

                        .tablet .responsiville .team-grid .team-box h2.team-box-title {
                            font-size: 20px;
                            line-height: 1.1em;
                        }

                        .team-grid .team-box .team-box-text a {
                            margin-top: var(--nvm-text-rhythm) !important;
                            margin-bottom: 3px !important;
                        }

                        .team-grid .team-box .team-box-text p {
                            font-size: 15px;
                        }


    /* BUTTON in BOTTOM of ARCHIVE PAGE */

    .bottom-page-button {
        text-align: center;
    }

        .team-member-email .button {
            margin-top: 0 !important;
        }


    /* SINGLE TEAM PAGE */

    .small .panel-width-small {
        max-width: 100%;
    }

    .tablet .panel-width-small {
        max-width: 60%;
    }

    .laptop .panel-width-small {
        max-width: 50%;
    }

    .desktop .panel-width-small {
        max-width: 40%;
    }

    .single-team-content {
        margin-top: calc(var(--ks-vertical-space-F) - 5px);
        padding-left: var(--ks-horizontal-space-A);
        padding-right: var(--ks-horizontal-space-A);
        margin-bottom: var( --ks-main-space-M) !important;
    }

    .team-hero-section-text {
        text-align: center;
        font-family: var(--nvm-font-sans-serif-barlow);
        padding-left: var(--ks-horizontal-space-A);
        padding-right: var(--ks-horizontal-space-A);
    }

        .responsiville .team-hero-section-text h1 {
            margin-top: var(--ks-horizontal-space-A);
            font-size: 20px;
            line-height: 1.1em;
            margin-bottom: 3px !important;
        }

        .single-member-credits {
            margin-top: var(--nvm-text-rhythm);
        }

        .team-hero-section-text p,
        .single-team-content .barlow {
            font-size: 15px;
        }

        .responsiville .team-member-email .nvm-button {
            text-transform: none;
        }

        .team-member-email span {
            text-decoration: none;
            background: var(--ks-primary-black);
            letter-spacing: 1.5px;
            font-family: var(--nvm-font-sans-serif-barlow);
            height: 2.5em;
            line-height: 2.5em !important;
            padding: 0 23px !important;
            text-align: center;
            color: var(--ks-primary-white);
            display: inline-block;
            margin-top: var(--ks-vertical-space-F) !important;
        }

    .single-team .main-footer {
        padding-top: calc(2 * var(--nvm-grid-rhythm));
    }